body{
    margin: 0;
    padding: 0;
}
input{
    margin: 0;
}
form input {
  padding-left: 1px;
  border-style: solid;
  border-color: black;
  border-width: 1px;
  font-family: helvetica, arial, sans serif;
  position: relative;
}
form input[type=submit] {
  border-style: none;
}
.social_link {
    float: left;
    padding: 0 4px 0 0;
    margin: 0;
}
.button-bar {
    padding: 0;
}
#description {
    clear: both;
}
#background {
    padding: 0;
}
#endslide {
    display: none;
}
#endslide img {
    position: absolute;
    padding: 0;
    margin: 0;
}

.survey-share-button{
    display: inline-block;
}
.survey-share-button div{
    display: inline-block;
    height: 48px;
    width: 48px;
    background-size: 48px 48px;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 5px;
    text-indent: -9999em;
    cursor: pointer;
}
#facebook.survey-share-button div{
    background-color: #3b5998;
    background-image: url('https://d2g8cg00526yur.cloudfront.net/images/facebook-48.png');
}
#twitter.survey-share-button div{
    background-color: #00aced;
    background-image: url('https://d2g8cg00526yur.cloudfront.net/images/twitter-48.png');
}
#overlay {
    display: none;
}
.survey {
    top: 0;
    display: block;
    position: absolute;
    z-index: 1;
}
.survey #logo {
    text-align: center;
    padding-top: 10px;
}
.survey #logo img {
    position: relative;
}
.survey #question {
    font-size: 16px;
    color: #FFFFFF;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
}
.survey #answers {
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
    padding-top: 5px;
}
.survey #button {
    text-align: center;
    padding-top: 10px;
}
input#submit-survey {
    padding: 0;
    margin: 0;
    height: 25px;
}
.survey #results {
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
    padding-top: 5px;
    display: none;
}
.survey #results ul {
    padding: 0;
    margin: 0;
}
.survey #results table {
    margin: 0 auto;
}
.survey #results td.answer-text {
    text-align: right;
}
.survey #results td.answer-bar {
    text-align: left; padding-left: 10px;
}
.survey #results td.answer-bar div.bar {
    background: #FFF; height: 10px; width: 0px; border: 2px solid #000; float: left;
}
.survey #results td.answer-bar div.percent {
    font-size: 10px; float: left; padding-left: 5px;
}
.survey #answer-text {
    text-align: left;
    padding-left: 5px;
}
td.answer-question {
    text-align: left;
    padding-left: 5px;
}
#info {
    z-index: 999;
}
.info_background {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    width: 18px;
    height: 18px;
    background: #000000;
    position: absolute;
    top: 0;
    right: 0;
}
.info_background:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

.addthisevent-drop {
    display:inline-block;
    position:relative;
    font-family:arial;
    color:#333!important;
    text-decoration:none!important;
    border:1px solid #d9d9d9;
    font-weight:bold;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    height: 15px;
    width:95px;
    padding: 3px 0px 0px 25px;
    font-size: 11px;
    background: #f4f4f4 url("https://d2g8cg00526yur.cloudfront.net/images/calendar_new.png") no-repeat 7px 50%;
    vertical-align: top;
}
.addthisevent-drop:hover {
    color:#555;
    font-weight:bold;
    text-decoration:none!important;
    border: 1px solid #a8a8a8;
    font-size: 11px;
    cursor: pointer;
}
.addthisevent-drop:active {
    top:1px;
}
.addthisevent-selected {
    background-color:#f7f7f7;
}
.addthisevent_dropdown {
    width: 120px;
    position:absolute;
    z-index:99999;
    padding:0px 0px 0px 0px;
    background:#fff;
    text-align:left;
    display:none;
    margin-top:-2px;
    margin-left:-1px;
    border-top:1px solid #c8c8c8;
    border-right:1px solid #bebebe;
    border-bottom:1px solid #a8a8a8;
    border-left:1px solid #bebebe;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    -webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);
    -moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);
    box-shadow:1px 3px 6px rgba(0,0,0,0.15);
}
.addthisevent_dropdown span {
    display:block;
    cursor:pointer;
    line-height:110%;
    text-decoration:none;
    padding:8px 10px 9px 15px;
    background:#fff;
    color:#999;
    width:95px;
    font-size: 11px;
}
.addthisevent_dropdown span:hover {
    background:#f4f4f4;
    text-decoration:none;
    color:#222;
    font-size: 11px;
}
.addthisevent span {
     display:none!important;
 }
.addthisevent-drop ._url,.addthisevent-drop ._start,.addthisevent-drop ._end,.addthisevent-drop ._zonecode,.addthisevent-drop ._summary,.addthisevent-drop ._description,.addthisevent-drop ._location,.addthisevent-drop ._organizer,.addthisevent-drop ._organizer_email,.addthisevent-drop ._facebook_event,.addthisevent-drop ._all_day_event {
    display:none!important;
}
.addthisevent_dropdown .copyx {
    width:200px;
    height:21px;
    display:block;
    position:relative;
    cursor:default;
 }
.addthisevent_dropdown .brx {
    width:180px;
    height:1px;
    overflow:hidden;
    background:#e0e0e0;
    position:absolute;
    z-index:100;
    left:10px;
    top:9px;
}
.addthisevent_dropdown .frs {
    position:absolute;
    top:5px;
    cursor:pointer;
    right:10px;
    padding-left:10px;
    font-style:normal;
    font-weight:normal;
    text-align:right;
    z-index:101;
    line-height:110%;
    background:#fff;
    text-decoration:none;
    font-size:9px;
    color:#cacaca;
}
.addthisevent_dropdown .frs:hover {
    color:#6d84b4;
}
.addthisevent {
    visibility:hidden;
}
.addthisevent-drop ._url,.addthisevent-drop ._start,.addthisevent-drop ._end,.addthisevent-drop ._zonecode,.addthisevent-drop ._summary,.addthisevent-drop ._description,.addthisevent-drop ._location,.addthisevent-drop ._organizer,.addthisevent-drop ._organizer_email,.addthisevent-drop ._attendees,.addthisevent-drop ._facebook_event,.addthisevent-drop ._all_day_event {
    display:none!important;
}
#survey_form a, #results a {
    color: #fff;
    text-decoration: none;
}
